[Previous Months][Date Index][Thread Index][Join - Register][Login]   Help@Insulin-Pumpers.org
  [Message Prev][Message Next][Thread Prev][Thread Next]   for subscribe/unsubscribe assistance
 
 

Re: [IP] need updating too expensive



 For other things,I have been told that Explorer isn't always compatible. If you
use Firefox you may have better luck. You can have both Firefox and Explorer on
the same computer. Give it a try.

----- Original Message -----

From: "Laddie" <email @ redacted> 
To: "IP" <email @ redacted> 
Sent: Wednesday, May 24, 2017 6:58:57 AM 
Subject: [IP] need updating too expensive 

I currently use a Windows 7 computer to download devices to Diasend so you 
do not have to be Windows 10 compatible. If you have not contacted Diasend 
support, do so. they have helped me through the years with occasional 
glitches. 
Follow us at https://www.twitter.com/insulinpumpers 
Make a long URL short at http://type1.org 
Donate with every purchase http://smile.amazon.com/ 
(select your charity = Insulin Pumpers) 
.
----------------------------------------------------------
for HELP or to subscribe/unsubscribe/change list versions,
contact: HELP@insulin-pumpers.org
Follow us at https://www.twitter.com/insulinpumpers
Make a long URL short at http://type1.org
Donate with every purchase http://smile.amazon.com/
(select your charity = Insulin Pumpers)